package com.hithomelabs.princeton1.module4;
import java.util.Iterator;

// Creating a concrete linked Implementation of Stack
public class LinkedStack<E> extends Stack<E>{
    @Override
    public boolean isEmpty() {
        return false;
    }

    @Override
    public void push(E element) {

    }

    @Override
    public E pop() {
        return null;
    }

    @Override
    public int size() {
        return 0;
    }

    @Override
    public Iterator<E> iterator() {
        return null;
    }
}
